<p class="text-center text-muted">Web Gallery © 2020. Todos los derechos reservados.</p>

<script src="/jquery.min.js"></script>
<script src="/popper.min.js"></script>
<script src="/bootstrap.min.js"></script>
<script src="/all.min.js"></script>
<script src="/swiper.min.js"></script>
<script src="/feather.min.js"></script>
<script src="/chart.min.js"></script>
<script src="/bs-custom-file-input.min.js"></script>
<script src="/sweetalert2.min.js"></script>

<!-- Cargar React. -->
<!-- Nota: cuando se despliegue, reemplazar "development.js" con "production.min.js". -->
<script src="https://unpkg.com/react@16/umd/react.development.js" crossorigin></script>
<script src="https://unpkg.com/react-dom@16/umd/react-dom.development.js" crossorigin></script>
<script src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>

<script src="/javascripts/main.js"></script>
